#banner {
min-height: 60px;
}

#wrapper {
width: 950px;
}

.extras_splitter {
width: 900px;
margin: auto;}
.extras_splitter td, .extras {padding: 0; }
.extras{
width: 300px;}

.cycle p, .cycle .captioned_image p, .column-main .content .cycle p, .column-main .content .cycle .captioned_image p {
font-size: 16px;
text-align:center;
width:99% !important;
bottom: 1%;}

#email-bar .container #search-form a {
padding: 5px 320px 0 0;
font-size: 11px;}
#email-bar form {
width: 280px;}

#float
{
float: right;
width: 300px;
background: #FFFFFF;
border: none;
margin: 0;
padding:0;
margin-bottom:20px;
}
#float1
{
list-style-type: none;
border-top: 1px solid #FFBB22;
width:300px;
height:75px;
margin: 0;
padding:0;
}
#float2
{
list-style-type: none;
border-top: 1px solid #FFBB22;
width:300px;
height:75px;
margin: 0;
padding:0;
}
#float3
{
list-style-type: none;
border-top: 1px solid #FFBB22;
width:300px;
height:75px;
margin: 0;
padding:0;
}
#float4
{
list-style-type: none;
border-top: 1px solid #FFBB22;
width:300px;
height:75px;
margin: 0;
padding:0;
}
#float5
{
list-style-type: none;
border-top: 1px solid #FFBB22;
border-bottom: 1px solid #FFBB22;
width:300px;
height:75px;
margin: 0;
padding:0;
}
a.floatupdates
{
background-image:url(/images/buttons/updates-orange.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
}
a.floatupdates:hover
{
background-image:url(/images/buttons/updates-black.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
}

a.floatdonate
{
background-image:url(/images/buttons/donate-orange.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
}
a.floatdonate:hover
{
background-image:url(/images/buttons/donate-black.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
}



a.floathelp
{
background-image:url(/images/buttons/help-orange.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
}
a.floathelp:hover
{
background-image:url(/images/buttons/help-black.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
}




a.floatjoin
{
background-image:url(/images/buttons/join-orange.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
}
a.floatjoin:hover
{
background-image:url(/images/buttons/join-black.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
}


a.floatviews
{
background-image:url(/images/buttons/views-orange.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
}
a.floatviews:hover
{
background-image:url(/images/buttons/views-black.png);
display:block;
font-family:tahoma;
text-decoration:none;
text-indent:25px;
line-height:75px;
width:300px;
height:75px;
margin:0;
padding:0;
}
h4.float
{
padding: 0;
margin:0;
}
p.float
{
padding:0;
margin:0;
}


.twitter-timeline {
background: #FDBB31;
margin: auto;
overflow: hidden;
}

.twitter-timeline li, .content .twitter-timeline ul li {
border-top: 1px solid #FFCA40;
border-bottom: 1px solid #FFCA40;
}

.twitter-timeline .twitter-top {
border-bottom: 1px solid #FFCA40;
}
.twitter-timeline .twitter-bottom {
border-top: 1px solid #FFCA40;
}

div.feed-box
{
width: 230px !important;
padding-bottom: 20px;
}
div.feed-box strong {
padding-bottom: 20px;
}

.lifestreamtheme1 {width: 100%;}
.lifestreamtheme1 #news-summary_1, .lifestreamtheme1 #news-summary_2, .lifestreamtheme1 #news-summary_3, .lifestreamtheme1 #news-summary_4 {
display: block !important;}
.lifestreamtheme1 #news-summary_1, .lifestreamtheme1 #news-summary_2, .lifestreamtheme1 #news-summary_3 {border-top: 1px solid #dddddd; border-bottom: 10px solid #f9f9f9; 
box-shadow: 0px -5px 5px 3px #f9f9f9 inset;}
.lifestreamtheme1 #news-summary_5, .lifestreamtheme1 #news-summary_6, .lifestreamtheme1 #news-summary_7, .lifestreamtheme1 #news-summary_8, .lifestreamtheme1 #news-summary_9 {
display: none !important;}
.lifestreamtheme1 #news-summary_1 {width: 96%; height: 200px;}
.lifestreamtheme1 #news-summary_2, .lifestreamtheme1 #news-summary_3 {width: 96%; height: 150px;}
.lifestreamtheme1 #news-summary_1 .image img {width: 175px !important; height: 175px !important;}  .lifestreamtheme1 #news-summary_2 .image img, .lifestreamtheme1 #news-summary_3 .image img {width: 125px !important; height: 125px !important; padding-left: 30px; padding-right: 30px;}
.lifestreamtheme1 #news-summary_1 .title a {font-size: 2.0em; font-weight:bold;}
.lifestreamtheme1 #news-summary_1 .title a, .lifestreamtheme1 #news-summary_2 .title a, .lifestreamtheme1 #news-summary_3 .title a, .lifestreamtheme1 #news-summary_4 .title a {color: #097C88; text-decoration: none;}
.lifestreamtheme1 #news-summary_2 .title a, .lifestreamtheme1 #news-summary_3 .title a, .lifestreamtheme1 #news-summary_4 .title a {font-size: 1.2em; font-weight:bold;}
.lifestreamtheme1 #news-summary_1 .title a:hover, .lifestreamtheme1 #news-summary_2 .title a:hover, .lifestreamtheme1 #news-summary_3 .title a:hover, .lifestreamtheme1 #news-summary_4 .title a:hover {text-decoration: underline;}
.lifestreamtheme1 #news-summary_4 {width: 46%; float: left; height:170px; border: none; margin-bottom: 20px;}
.lifestreamtheme1 #news-summary_4 img {display: none;}
.lifestreamtheme1 .lifestream-links {width: 46%; float: right !important; overflow: visible;}
.lifestreamtheme1 #news-link_5, .lifestreamtheme1 #news-link_6, .lifestreamtheme1 #news-link_7, .lifestreamtheme1 #news-link_8, .lifestreamtheme1 #news-link_9 {border: none; padding: 15px 10px 0 22px}
.lifestreamtheme1 #news-link_5 .title a, .lifestreamtheme1 #news-link_6 .title a, .lifestreamtheme1 #news-link_7 .title a, .lifestreamtheme1 #news-link_8 .title a, .lifestreamtheme1 #news-link_9 .title a{text-decoration: none; font-weight:bold; color: #097C88;}
.lifestreamtheme1 #news-link_5 .title a:hover, .lifestreamtheme1 #news-link_6 .title a:hover, .lifestreamtheme1 #news-link_7 .title a:hover, .lifestreamtheme1 #news-link_8 .title a:hover, .lifestreamtheme1 #news-link_9 .title a:hover{text-decoration: underline; color: #097C88;}
.lifestreamtheme1 #news-link_5 .date, .lifestreamtheme1 #news-link_6 .date, .lifestreamtheme1 #news-link_7 .date, .lifestreamtheme1 #news-link_8 .date, .lifestreamtheme1 #news-link_9 .date{display: none;}
.lifestreamtheme1 #news-link_1, .lifestreamtheme1 #news-link_2, .lifestreamtheme1 #news-link_3, .lifestreamtheme1 #news-link_4 {
display: none;}
.lifestreamtheme1 ul.lifestream-full.js, .lifestreamtheme1 .column-main .content ul.lifestream-full.js {border-bottom: none; overflow: visible;}
.lifestreamtheme1 .lifestream-pager{border-top: 1px solid #dddddd;
clear: both;}
.lifestreamtheme1 li.lifestream {background: none !important;}

.field-item img {float:right; padding: 25px;}